@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&display=swap');	
*{
	font-family: 'Inter', sans-serif;
	
}
body {
    color: #000000;
}

#cks-hsm .d-flex {
    display: -ms-flexbox!important;
    display: flex!important
}

.global-wrapper {
    font-family: 'Inter', sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    background: var(--primary-colors-brand-green-light-02, #F7F9F9);
}
.disp-none {
    display: none;
}
#cks-hsm .section-content {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-header-bg.svg);
}
#cks-hsm .section-pd-x-120 {
    padding-left: 120px;
    padding-right: 120px;
}
#cks-hsm .pd-y-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}
#cks-hsm .pd-y-16 {
    padding-top: 16px;
    padding-bottom: 16px;
}
#cks-hsm .center-content {
    display: flex;
    justify-content: center;
}
#cks-hsm .row {
    margin-right: 0px;
    margin-left: 0px;
}
#cks-hsm .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#cks-hsm .line-height-20 {
    line-height: 20px;
}
#cks-hsm .pl-8 {
    padding-left: 8px;
}
#cks-hsm .pl-12 {
    padding-left: 12px;
}
#cks-hsm .pl-16 {
    padding-left: 16px;
}
#cks-hsm .pt-8 {
    padding-top: 8px !important;
}
#cks-hsm .title-header {
    margin: 16px 0px;
    font-size: 36px;
    font-weight: 700;
    line-height: 130%; /* 46.8px */
}
#cks-hsm .info-header {
    font-size: 18px;
    font-weight: 500;
    line-height: 160%; /* 46.8px */
}
#cks-hsm .btn-hotromienphi {
    border: none;
    border-radius: 8px;
    background: linear-gradient(180deg, #7FCA27 0%, #67BD02 100%);
    display: inline-flex;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    text-transform: uppercase;
    cursor: pointer;
}
#cks-hsm .pd-top-94 {
    padding-top: 94px !important;
}
#cks-hsm .pd-img-header {
    padding-top: 30px !important;
    padding-bottom: 108px !important;
}
#cks-hsm .pd-img-header .img-header {
    width: 100%;
    height: 439px;
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-img-header.png) center no-repeat;
}
#cks-hsm .step-service {
    display: flex;
    justify-content: space-between;
}
#cks-hsm .step-header {
    border-radius: 6px;
    border: 1px solid #DCE9E2;
    background: #F5FDFF;
}
.col-md-4, .col-sm-12 {
    padding: 0px !important;
}
#cks-hsm .step-col {
    padding-top: 40px;
    padding-bottom: 40px;
}
#cks-hsm .group-41 {
    /* padding-left: 96px;
    padding-right: 140px; */
    border-right: dashed 1px #000;
}
#cks-hsm .group-41 .img {
    width: 100%;
    height: 116px;
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-section-2-group-41.svg) center no-repeat;
}
#cks-hsm .group-42 {
    /* padding-left: 140px;
    padding-right: 140px; */
    border-right: dashed 1px #000;
}
#cks-hsm .group-42 .img {
    width: 100%;
    height: 116px;
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-section-2-group-42.svg) center no-repeat;
}
#cks-hsm .group-43 .img {
    width: 100%;
    height: 116px;
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-section-2-group-43.svg) center no-repeat;
}
#cks-hsm .overlaps-mt{
    margin-top: -108px;
}
#cks-hsm .mt-80 {
    margin-top: 80px;
}
#cks-hsm .mr-12 {
    margin-right: 12px;
}
#cks-hsm .mb-12 {
    margin-bottom: 12px;
}
#cks-hsm .mr-20 {
    margin-right: 20px;
}
#cks-hsm .mb-20 {
    margin-bottom: 20px;
}
#cks-hsm .pt-96 {
    padding-top: 96px;
}
#cks-hsm .pt-80 {
    padding-top: 80px;
}
#cks-hsm .pt-40 {
    padding-top: 40px;
}
#cks-hsm .pb-40 {
    padding-bottom: 40px;
}
#cks-hsm .pb-80 {
    padding-bottom: 80px;
}
#cks-hsm .pb-26 {
    padding-bottom: 26px;
}
#cks-hsm .pb-12 {
    padding-bottom: 12px;
}
#cks-hsm .pb-94 {
    padding-bottom: 96px !important;
}
#cks-hsm .pr-20 {
    padding-right: 20px;
}
#cks-hsm .pr-24 {
    padding-right: 24px;
}
#cks-hsm .pr-36 {
    padding-right: 36px;
}
#cks-hsm .pl-36 {
    padding-left: 36px;
}
#cks-hsm .servicos-section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#cks-hsm .servicos-section-option {
    border-radius: 12px;
    border: 1px solid #DADADA;
    background: #FFF;
    padding: 12px;
}
#cks-hsm .servicos-section-option .btn-bs {
    border: none;
    border-radius: 12px;
    display: inline-flex;
    padding: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    cursor: pointer;
    
}
#cks-hsm .servicos-section-option .btn-bn {
    border: none;
    border-radius: 12px;
    display: inline-flex;
    padding: 20px 16px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    cursor: pointer;
}
#cks-hsm .btn-clicked {
    background: #6DC00C;
    color: #FFF;
}
#cks-hsm .btn-not-clicked {
    background: #FFF;
    color: #848199;
}
#cks-hsm .servicos-section-step-calc {
    padding: 20px;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.10);
    min-height: 225px;
}
#cks-hsm .servicos-section-step-calc .img {
	width: 100%;
	height: 32px;
}
#cks-hsm .servicos-section-step-calc .baomat {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-baomat.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .tichhop {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-tichhop.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .nhanhchong {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-nhanhchong.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .quantri {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-quantri.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .chungthuc {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-chungthuc.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .capnhat {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-capnhat.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .thutuc {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-thutuc.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .luutru {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-luutru.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .theodoi {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/service-theodoi.svg) top left no-repeat;
}
#cks-hsm .servicos-section-step-calc .title {
    margin: 12px 0px;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#cks-hsm .servicos-section-step-calc .info {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%; /* 25.2px */;
}
#cks-hsm .section-mohinh {
    background: #FFF;
    padding: 80px 0 64px 0;
}
#cks-hsm a {
    cursor: pointer;
}
#cks-hsm .img-mohinhcks {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-mohinh.png) center no-repeat;
    width: 100%;
    height: 700px;
}
#cks-hsm .img-gan-usb {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-gan-usb.svg) center no-repeat;
    width: 100%;
    height: 204px;
    margin-top: 56px;
    margin-bottom: 52px;
}
#cks-hsm .img-gan-hsm {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-gan-hsm.svg) center no-repeat;
    width: 100%;
    height: 260px;
    margin-bottom: 52px;
}
#cks-hsm .group-sosanh {
    border-radius: 8px 8px 8px 8px;
}
#cks-hsm .group-sosanh div {
    background: #FFF;
}
#cks-hsm .group-usb p {
    background: #575757;
    margin: 0;
}
#cks-hsm .group-hsm p {
    background: #5894BE;
    margin: 0;
}
#cks-hsm .main-header {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 120% */
    border-radius: 8px 8px 0px 0px;
    padding: 18px 206px 12px 208px;
}
#cks-hsm .sub-info {
    border-bottom: 1px solid #E0E0E0;
}
#cks-hsm .pd-x-24 {
    padding-left: 24px;
    padding-right: 24px;
}
#cks-hsm .pd-y-24 {
    padding-top: 24px;
    padding-bottom: 24px;
}
#cks-hsm .pd-y-36 {
    padding-top: 36px;
    padding-bottom: 36px;
}
#cks-hsm .sosanh-layout {
    display: flex;
    align-items: center;
}
#cks-hsm .sosanh-text {
    color: #3B3B3B;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    height: 120px;
    gap: 5px;
}
#cks-hsm .fw-700 {
    font-weight: 700;
}
#cks-hsm .section-bg-w {
    background: #FFF;
}
#cks-hsm .img-cum-bv {
    width: 100%;
    /* height: 324px; */
    /* background: url(/img/cks-hsm-cum-bv.png) center no-repeat; */
}
#cks-hsm .free-dki-color {
    color: #71C212;
}
#cks-hsm .gap-5 {
    gap: 5px;
}
#cks-hsm .section-bg-F1F8FF {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img/cks-hsm-last-section-bg.png) center no-repeat;
}
#cks-hsm .form-group {
    margin-bottom: 20px;
}
#cks-hsm .form-group p {
    display: block;
    margin-bottom: 12px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
#cks-hsm .form-control {
    border-radius: 8px;
    border: 1px solid #E1E1E1;
    background: #FFF;
    color: #000;
    padding: 12px 20px;
    font-weight: 500;
    font-size: 14px !important;
    font-style: normal;
    line-height: 180% !important;
}
#cks-hsm .check-bbuoc {
    color: #E32227;
}
#cks-hsm .full-w {
    width: 100%;
}
